body {
    font-family: "myriad-pro",sans-serif;
}
.cke_contents a:link,
.cke_contents a:visited {
    text-decoration: none;
    color: #d7e023;
}

.highlight {
    color:#3ab54a;
}
/** pdf link style **/
a[href$=".pdf"]{
    position: relative;
    display: inline-block;
    vertical-align: middle;
    font-size: 20px;
    line-height: 1.4;
}
a[href$=".pdf"]:before{
    content:"";
    display: inline-block;
    vertical-align: middle;
    width: 1.4em;
    height: 1.4em;
    background-image:url('https://keo-cms.appspot.com.storage.googleapis.com/sites/whithams/app_files/img/pdf.svg');
    background-size: contain;
    background-repeat: no-repeat;
}

/*** video embed custom styling ***/
.kmsgallery.display-default {
    display: inline-block;
    vertical-align: middle;
}
.embeddedContent {
    position:relative;
    display: inline-block;
    vertical-align: middle;
    width: 133px;
    max-width: 133px;
    padding-top: 133px;
    margin: 10px;
}
.embeddedContent iframe { /* not used */
    position: absolute;
    top:0;
    left:0;
    width: 100%;
    height: 100%;
}
.embeddedContent a {
    position: absolute;
    display: block;
    top:0;
    left:0;
    width: 100%;
    height: 100%;
    z-index: 10;
}


/*** get in touch page ***/
.staff-image {
    float: left;
    width: 145px !important;
    height: auto !important;
    padding-right: 20px;
    padding-bottom: 20px;
}

.clear {
    clear: both;
}
h1,h2,h3 {
    font-family: "myriad-pro-condensed",sans-serif;
}